<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:45:43Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-24T20:45:13Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment>Verified w/ DP 4.0.729, 4.1.61
 
With a TSR AIR license</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2022-10-03T23:52:15Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Jaime Lopez</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-30T15:55:32Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.1@29731</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2022-09-30T15:26:02Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-29T21:27:16Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>I struggled binding the image source, and didn't try different objects. That would have been my next attempt.</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2022-09-29T17:03:25Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2022-09-29T17:02:29Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Chris Balogh</User>
    <Comment>Splash code knows about lic type string, not object. Would be nice to bind image in ImageBrush object to lic type
 
Resource exists here in repo already:
 
DataPRO\DataPRO\Assets\DataPRO_Intl_OrangeVersion_SplashScreen_400X250px_96ppi.png</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2022-09-29T17:02:29Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>